PipeWire 1.2.6

Loading...
Searching...
No Matches
Functions
format.h File Reference
SPA » Debug

`spa/debug/format.h` More...

Go to the source code of this file.

## Functions
static int | spa_debug_strbuf_format_value (struct spa_strbuf *buffer, const struct spa_type_info *info, uint32_t type, void *body, uint32_t size)
static int | spa_debug_format_value (const struct spa_type_info *info, uint32_t type, void *body, uint32_t size)
static int | spa_debugc_format (struct spa_debug_context *ctx, int indent, const struct spa_type_info *info, const struct spa_pod *format)
static int | spa_debug_format (int indent, const struct spa_type_info *info, const struct spa_pod *format)

## Detailed Description

`spa/debug/format.h`